using Brizco.Domain.Dtos.LargeDtos;

namespace Brizco.Domain.CommandQueries.Queries;

public sealed record GetShiftsQuery(int Page = 0,long SelectedDate = 0) : 
    IRequest<List<ShiftSDto>>;

public sealed record GetShiftQuery(Guid Id) : 
    IRequest<ShiftLDto>;